<div class="rc-panel pink" data-title="Please reconnect to your own network...">
    <p><em>{{printer.name}}</em> is now trying to connect to <em>{{printer.ssid}}</em>.</p>
    <p>Please reconnect your device to the same network.</p>
</div>